function FileData_Pairs(x)
{
x.t("zum","dialogfeld");
x.t("makros","einer");
x.t("makros","mit");
x.t("makros","gruppe");
x.t("makros","logische");
x.t("makros","normalbetrieb");
x.t("makros","wird");
x.t("makros","verf\u00fcgbar");
x.t("makros","feld");
x.t("makros","konfigurieren");
x.t("makros","gruppieren");
x.t("makros","zur\u00fcckzukehren.");
x.t("geben","sie");
x.t("schaltfl\u00e4che","hinzuf\u00fcgen");
x.t("erstellen","geben");
x.t("erstellen","sie");
x.t("erstellen","wird");
x.t("erstellen","das");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("makrogruppen","sind");
x.t("makrogruppen","k\u00f6nnen");
x.t("makrogruppen","wird");
x.t("makrogruppen","das");
x.t("makrogruppen","zur\u00fcckzukehren.");
x.t("einer","bestehenden");
x.t("abbildung","3\u201122.");
x.t("gruppen","aufgeteilt");
x.t("gruppen","die");
x.t("gruppen","\u00e4ndern");
x.t("mit","dem");
x.t("mit","der");
x.t("aufgeteilt","werden.");
x.t("ein.","klicken");
x.t("auszuw\u00e4hlen","und");
x.t("ohne","die");
x.t("ebenso","k\u00f6nnen");
x.t("auf","erstellen");
x.t("auf","abbrechen");
x.t("auf","den");
x.t("auf","gruppe");
x.t("auf","der");
x.t("auf","die");
x.t("auf","umbenennen");
x.t("auf","das");
x.t("auf","eine");
x.t("auf","bearbeiten.");
x.t("register","mit");
x.t("dem","fenster");
x.t("dem","dialogfeld");
x.t("dem","neuen");
x.t("alle","gruppierten");
x.t("verwaltung","ihrer");
x.t("gruppe","angezeigt.");
x.t("gruppe","angezeigt");
x.t("gruppe","hinzu:");
x.t("gruppe","erstellen.");
x.t("gruppe","das");
x.t("den","namen");
x.t("sie","makros");
x.t("sie","auszuw\u00e4hlen");
x.t("sie","auf");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","dann");
x.t("sie","viewer");
x.t("sie","schritt");
x.t("sie","eine");
x.t("sie","einen");
x.t("werden","soll.");
x.t("ihrer","server");
x.t("logische","gruppen");
x.t("\u00e4nderungen","speichern.");
x.t("werden.","erstellen");
x.t("werden.","makrogruppen");
x.t("werden.","klicken");
x.t("makrogruppe:","w\u00e4hlen");
x.t("der","aufforderung");
x.t("der","linken");
x.t("verlassen","ohne");
x.t("des","dialogfelds");
x.t("sind","f\u00fcr");
x.t("sun","bereits");
x.t("viewer-dialogfeld","makrogruppe");
x.t("dialogfelds","hinzugef\u00fcgt");
x.t("erstellt","wurden");
x.t("fenster","makros");
x.t("schaltfl\u00e4chen","nach");
x.t("f\u00fcr","windows");
x.t("verschieben.","wiederholen");
x.t("aus","dem");
x.t("gruppierten","makros");
x.t("normalbetrieb","zugriff");
x.t("die","schaltfl\u00e4che");
x.t("die","\u00e4nderungen");
x.t("die","schaltfl\u00e4chen");
x.t("die","zuvor");
x.t("die","makrogruppe");
x.t("k\u00f6nnen","makros");
x.t("k\u00f6nnen","gruppen");
x.t("k\u00f6nnen","jedoch");
x.t("angezeigt.","geben");
x.t("angezeigt.","abbildung");
x.t("angezeigt.","f\u00fcgen");
x.t("angezeigt.","klicken");
x.t("angezeigt.","verwenden");
x.t("vollst\u00e4ndig","neue");
x.t("wird","angezeigt.");
x.t("wird","feld");
x.t("wird","ein");
x.t("wiederholen","sie");
x.t("\u00e4ndern","oder");
x.t("wurden","umbenannt");
x.t("makrogruppen.","das");
x.t("benennen","sie");
x.t("zuvor","erstellt");
x.t("seite","des");
x.t("aufforderung","eine");
x.t("neue","gruppe");
x.t("dann","auf");
x.t("oder","klicken");
x.t("oder","unten");
x.t("oder","eine");
x.t("viewer","makros");
x.t("angezeigt","werden.");
x.t("hinzu:","w\u00e4hlen");
x.t("linken","seite");
x.t("nach","oben");
x.t("nach","unten");
x.t("verf\u00fcgbar","auf");
x.t("gel\u00f6scht","werden.");
x.t("f\u00fcgen","sie");
x.t("um:","w\u00e4hlen");
x.t("zugriff","und");
x.t("jedoch","diese");
x.t("klicken","sie");
x.t("diese","gruppen");
x.t("windows","und");
x.t("feld","makros");
x.t("soll.","klicken");
x.t("oben","oder");
x.t("oben","und");
x.t("speichern","und");
x.t("bestehenden","gruppe");
x.t("speichern.","benennen");
x.t("makrogruppe","erstellen");
x.t("makrogruppe","sie");
x.t("makrogruppe","um:");
x.t("makrogruppe","anzunehmen");
x.t("makrogruppe","umzubenennen");
x.t("makrogruppe","bearbeiten");
x.t("anzunehmen","und");
x.t("hinzuf\u00fcgen","das");
x.t("verwenden","sie");
x.t("bis","alle");
x.t("dialogfeld","makros");
x.t("dialogfeld","makrogruppen");
x.t("dialogfeld","mit");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","makrogruppe");
x.t("neuen","namen");
x.t("definierte","makrogruppe");
x.t("umbenennen","wird");
x.t("schritt","bis");
x.t("bereits","definierte");
x.t("bereits","definiert.");
x.t("makro","wird");
x.t("makro","nach");
x.t("makro","das");
x.t("unten","verschieben.");
x.t("unten","das");
x.t("und","zum");
x.t("und","verwaltung");
x.t("und","sun");
x.t("und","nach");
x.t("und","gel\u00f6scht");
x.t("und","klicken");
x.t("namen","ein.");
x.t("namen","wird");
x.t("namen","speichern");
x.t("erstellen.","ebenso");
x.t("konfigurieren","makrogruppen");
x.t("konfigurieren","makrogruppen.");
x.t("konfigurieren","das");
x.t("ein","register");
x.t("ein","dialogfeld");
x.t("gruppieren","von");
x.t("3\u201122.","viewer-dialogfeld");
x.t("umzubenennen","angezeigt.");
x.t("hinzugef\u00fcgt","werden");
x.t("definiert.","sie");
x.t("umbenannt","und");
x.t("das","aus");
x.t("das","dialogfeld");
x.t("das","makro");
x.t("eine","makrogruppe:");
x.t("eine","vollst\u00e4ndig");
x.t("eine","makrogruppe");
x.t("eine","bereits");
x.t("zur\u00fcckzukehren.","oder");
x.t("zur\u00fcckzukehren.","ein");
x.t("bearbeiten","wird");
x.t("von","makros");
x.t("server","gruppieren");
x.t("einen","neuen");
x.t("einen","namen");
x.t("bearbeiten.","das");
}
